# ApplicationFramework
TKBin
BinMPrsStd

# BinMPrsStd Class Reference

`#include <BinMPrsStd.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | AddDrivers (const Handle(BinMDF_ADriverTable)&theDriverTable, const Handle(CDM_MessageDriver)&theMessageDriver)
| Adds the attribute storage-retrieval driver to <thedrivertable>. .

## Member Function Documentation

static Standard_EXPORT void BinMPrsStd::AddDrivers | ( | const Handle(BinMDF_ADriverTable)& | theDriverTable,
|  | const Handle(CDM_MessageDriver)& | theMessageDriver
| ) | `[static]`

void BinMPrsStd::operator delete | ( | void * | anAddress | ) | `[inline]`

void* BinMPrsStd::operator new | ( | size_t | size | ) | `[inline]`

void* BinMPrsStd::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- BinMPrsStd.hxx